/* layout */
html,body{
   margin:-5px;
   padding:10px;
}
body{
   font: 76% arial, sans-serif;
   line-height:normal;
}
div #header{
   position:relative;
}
div #wrapper{
   float:left;width:100%;
}
div #content{
   margin-left:205px;
   padding-left: 10px;
   /*min-height:100px;*/
}
div #navigation{
   float:left; width:200px;
   margin-left:-100%;
   padding-right:5px;
   border-right: 1px solid #777;
   margin-bottom:-30000px;
   padding-bottom:30000px;
}
div #content-full{
   padding-left: 10px;
   /*min-height:100px;*/
}
div #footer{
   border-top: 1px solid #777; 
}
div #footer{
   clear:left;
   width:100%;
   margin-top:10px;
}

div #container2{
   overflow:hidden;
}

/* --- */

.asterisk {
   color: #666;
}

pre {
   font-family:consolas,lucida console,courier new;
}

p {
	font-family: tahoma, arial;
	font-size: 10pt;
}

p.small {
	font-family: tahoma, arial;
	font-size: 8pt;
}

li {
	font-family: tahoma, arial;
	font-size: 10pt;
}


.green {
  color: green; 
}

.blue {
  color: blue; 
}



/* WYMeditor */


/* center */
.p_center p {
  text-align:center; 
  /* text-align:center; */
}

/* right */
.p_right p {text-align:right; /*text-align:right; */}

.code {
	padding: 0px 0px 0px 10px;
	border: 1px dotted #aaa;
	font-family: courier new;
   font-size: 9pt;
	background-color: #eee;
}

.code_textarea {
   width: 100%;
   height: 400px;
}

hr {
   height: 1px;
   color: #666;
}

.input_m {
   width: 100px;
   border: 1px solid #999;
   height: 16px;
}

.left_col {
   float:left;
   width:200px;
   margin-right: 5px;
   margin-bottom: 10px;
   padding-right: 5px;
   padding-bottom: 5px;
   border-right: 1px solid #666;
   border-bottom: 1px solid #666;
   height:auto !important;
}

.submit_s {
   width: 70px;
   border: 1px solid #777;
   background-color: #ccc;
   height: 20px;
}

.submit_m {
   width: 100px;
   border: 1px solid #777;
   background-color: #ccc;
   height: 20px;
}

.submit_l {
   width: 200px;
   border: 1px solid #777;
   background-color: #ccc;
   height: 20px;
}

.menuitem {
   width: 100%;
	font-family: tahoma, arial;
	font-size: 10pt;
}

.menuitem_folder {
   width: 100%;
	font-family: tahoma, arial;
	font-size: 10pt;
   border-top: 1px solid #999;
   border-bottom: 1px solid #777;
   background-color: #eee;
}

.menuitem_folder, .menuitem a {
   text-decoration: none;
}

.menuitem_folder, .menuitem table tr {
   vertical-align:top;
}


/* /WYMeditor */

.subtree {
	padding: 0px 0px 0px 20px;
}

h1 {font-weight:normal; font-size:150%; color:#ff7500; line-height:100%; font-family:Verdana, Tahoma, sans-serif; text-align:left; text-indent:0mm; margin:1px 0 8px 0; padding:1px 15px; }



h2 {font-weight:normal; font-size:130%; color:#007e89; line-height:100%; font-family:Tahoma, Verdana, sans-serif; text-align:left; text-indent:0mm; margin:10px 0 1px 0; padding:1px 0; }

h2.h2-orang {color:#ff7500; }

h3 {font-weight:normal; font-size:110%; color:#ff7500; line-height:110%; font-family:Verdana, Tahoma, sans-serif; text-align:left; text-indent:0mm; margin:10px 0 1px 0; padding:1px 0; }

h4 {font-weight:bold; font-size:100%; color:#007e89; line-height:110%; font-family:Verdana, Tahoma, sans-serif; text-align:left; text-indent:0mm; margin:10px 0 1px 0; padding:1px 0; }

h5 {font-weight:bold; font-size:90%; color:#ff7500; line-height:110%; font-family:Verdana, Tahoma, sans-serif; text-align:left; text-indent:0mm; margin:10px 0 1px 0; padding:1px 0; }

h6 {font-weight:bold; font-size:80%; color:#007e89; line-height:110%; font-family:AVerdana, Tahoma, sans-serif; text-align:left; text-indent:0mm; margin:10px 0 1px 0; padding:1px 0; }





a {text-decoration:underline; }

a:link {color:#007e89; }

a:visited {color:#007e89; }

a:hover {color:#007e89; text-decoration:none; }

a.ctrl { font-weight:normal; font-size:80%; color: grey; }
a.greybox { font-weight:normal; font-size:80%; color: grey; }

.textarea-post {width:100px; height:100px; margin:1px 0 5px 0; padding:2px 0; background-color:#fff; border:1px solid #ccc; color:#333; font-size:9pt; }

.params_table {
   background-color: #aaa;
}

.params_table td {
   background-color: #fafafa;
   padding-left: 5px;
   padding-right: 5px;
   padding-top: 0px;
}

.params_table td p {
   font-size: 8pt;
}

.params_table tr.header td p {
   font-size: 8pt;
   font-weight: bold;
}

.params_table tr.header td {
   background-color: #eee;
}

.scheme_table td.tab {
   width: 25px;
   #background-color: green;
}

/* bookmarks tree */

.katalog {FONT-SIZE: 90%; line-height: 120%; COLOR: #000000; TEXT-ALIGN: left; text-indent: 0mm;background-color:#D1ECFD; margin-top: 1px;padding-top: 1px; margin-bottom: 2px;padding-bottom: 2px;}

.blue {font-weight: bold; FONT-SIZE: 70%; line-height: 120%; COLOR: #006BAD; TEXT-ALIGN: justify; text-indent: 0mm; margin-top: 1px;padding-top: 1px; margin-bottom: 2px;padding-bottom: 2px;}

A.kat:link {color: #000000;text-decoration: none;}
A.kat:visited {color: #666666;text-decoration: none;}
A.kat:hover {color: #000000;text-decoration: underline;}

P.tree {FONT-SIZE: 90%; line-height: 120%; COLOR: #333333; TEXT-ALIGN: justify; text-indent: 0mm; margin-top: 1px;padding-top: 1px; margin-bottom: 4px;padding-bottom: 4px;}


